server.error.include-stacktrace=never
database.url=jdbc:mysql://localhost:3306/smart_garage
database.username=root
database.password=root
spring.jpa.hibernate.ddl-auto=update

spring.mail.host=smtp.gmail.com
spring.mail.port=587
spring.mail.username=team13techgarage@gmail.com
spring.mail.password=qklcpooaripnfocu

api.key=2wxW2LSMdm_z9xRp978Shuiphw6EBV9t



